<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
	<texts>
		<text name="modelodebanco" text="Modelo de banco" />
		<text name="modelo1" text="Modelo 1" />
		<text name="modelo2" text="Modelo 2" />
		<text name="encostoBracos" text="Encosto pra os braços" />
		<text name="gradedeprotecaoecabine" text="Proteção contra capotamento e tolda" />
		<text name="gradedeprotecao" text="Proteção contra capotamento" />
		<text name="tolda" text="Tolda" />
		<text name="laranjaHusqvarna" text="Laranjado Husqvarna" />
		<text name="Recolhedortriplo" text="Recolhedor Triplo" />
		<text name="mulcher" text="Triturador" />
		<text name="comengatepararecolhedortriplo" text="Com engate" />
		<text name="engateTraseiro" text="Engate traseiro" />
		<text name="capacidadede1500" text="Capacidade de 1500" />
		<text name="capacidadede3000" text="Capacidade de 3000" />
		<text name="capacidadede4500" text="Capacidade de 4500" />
		<text name="capacidadede6000" text="Capacidade de 6000" />
	</texts>
</l10n>